Cannot save on EZFLash 3-in-1

Discussion in 'EZ-Flash' started by rudedoggx, Apr 21, 2008.

  1. rudedoggx
    OP

    rudedoggx GBAtemp Regular

    Member
    2
    Feb 15, 2008
    United States
    For some reason, whenever I try to save my GBA games, it says 'error saving'. I just got it 2 months ago, So I'm pretty sure the battery isn't dead. Can anyone help me?
     
  2. Psyfira

    Psyfira Credit: 0ml. Insert tea to continue

    Member
    3
    Dec 31, 2003
    England
    Are you patching the games properly before putting them on the 3-in-1? Some games (those with an SRAM save type I think but don't quote me on that) require patching with software like GBATA to make the saves work.
     
  3. Destructobot

    Destructobot Crave the Hammer

    Member
    2
    Oct 15, 2006
    United States
    Portland, OR
    What slot 1 flashcart do you have? Which loader are you using for the 3-in-1?
     
  4. Destructobot

    Destructobot Crave the Hammer

    Member
    2
    Oct 15, 2006
    United States
    Portland, OR
    Actually it's games that don't use an SRAM save type.

    If you're using an EZ-V to run the 3-in-1 you should save patch the games with the EZ4 Client or the 3in1 tool (not to be confused with the 3in1 ExpPack Tool).

    If you're using any other slot 1 flashcart (or if you don't like the EZ-V's built in 3-in-1 handling) you should just get GBA ExpLoader, it will take care of the patching automatically. You must not save patch the roms you want to use with GBA ExpLoader.


    Edit: Automerging of posts never works for me any more.
     
  5. rudedoggx
    OP

    rudedoggx GBAtemp Regular

    Member
    2
    Feb 15, 2008
    United States
    I'm using the R4 for Slot-1 and Rudolph's EXPLoader 0.55.
     
  6. r0ni

    r0ni Member

    Newcomer
    3
    Nov 5, 2002
    United States
    Michigan, USA
    Why is that? SRAM patching a rom with gbata should not affect GBAExploder at all. It will just use the patched save type instead. I sram patch all my roms, so I know my saves are compatible with my F2A in case I want to play on the SP instead.

    Classic NES Zelda must be patched or it don't work, Super Mario Adv. 4 I can't get working with or without patching (gameplay anyway), and I'm sure there are other games with issues. I just haven't tried them all yet.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice